%define dist String-ShellQuote
Name: perl-%dist
Version: 1.03
Release: alt1

Summary: Quote strings for passing through the shell
License: GPL or Artistic
Group: Development/Perl
Url: %CPAN %dist
BuildArch: noarch

Source: %dist-%version.tar.bz2

# Automatically added by buildreq on Fri Nov 25 2005
BuildRequires: perl-devel

%description
This package contains the String::ShellQuote module, plus a command-line
interface to it.  It contains some functions which are useful for quoting
strings which are going to pass through the shell or a shell-like object.
It is useful for doing robust tool programming, particularly when dealing
with files whose names contain white space or shell globbing characters.

%prep
%setup -q -n %dist-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%_bindir/*
%perl_vendor_privlib/String/
%doc Changes README

%changelog
* Fri Nov 25 2005 Dmitry V. Levin <ldv@altlinux.org> 1.03-alt1
- Initial revision.
